Subject: Ticket Assigned - update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 12:42:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update Shaliza                    Hello           04:32 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:32 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:32 PM, 30th Oct                     Shaliza                    1           04:32 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello Shaliza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:32 PM, 30th Oct                     Shaliza                    1           04:33 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:33 PM, 30th Oct                     Shaliza                    9590944760           04:33 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             04:33 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:33 PM, 30th Oct                     Shaliza                    2           04:33 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:33 PM, 30th Oct                     Shaliza                    1           04:33 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:33 PM, 30th Oct                     Shaliza                    [email-masked]           04:34 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:34 PM, 30th Oct                     Shaliza                    Ok           04:34 PM, 30th Oct                   Abdulqader                   Hi Shaliza, thank you for contacting us. This's kader We would be happy to help you.           04:34 PM, 30th Oct                     Shaliza                    Hi kader           04:35 PM, 30th Oct                     Shaliza                    9590944760           04:35 PM, 30th Oct                     Shaliza                    I have already recieved this order last week           04:35 PM, 30th Oct                     Shaliza                    I want to return one item now           04:35 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:35 PM, 30th Oct                     Shaliza                    But the order status still says processing so I cannot place return request           04:35 PM, 30th Oct                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           04:36 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:37 PM, 30th Oct                     Shaliza                    I want to place the return request           04:37 PM, 30th Oct                     Shaliza                    Or shall I wait           04:37 PM, 30th Oct                     Shaliza                    Till its updated           04:37 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.     please that we will contact you through your email once we get any updates           04:38 PM, 30th Oct                     Shaliza                    OK as long as I can return before the time for return expires           04:38 PM, 30th Oct                   Abdulqader                   Yes once the order updated you can return the item           04:39 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:39 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072607